Package: libpam-pwdfile / 1.0-1

Metadata

Package Version Patches format
libpam-pwdfile 1.0-1 3.0 (quilt)

This package has no patches.